#Calculate the net present value (NPV) of a project.
#The net cash flow of each year is 1200, 6000 and 6000.
#The discount rate is 10% and the investment of this project is 9000.

import mathkit

flows = [1200, 6000, 6000]
npv = mathkit.spv(flows, 0.1) - 9000
print("The net present value (NPV) is", round(npv, 2))
