#Demonstrate some vector arithmatics.

import mathkit

ifile = open("vecarith.txt", "r")
a = mathkit.load(ifile)
b = mathkit.load(ifile)
c = mathkit.load(ifile)
ifile.close()

print("a = ", a)
print("b = ", b)
print("c = ", c)

print("The norm (length) of a is ", round(mathkit.norm(a), 2))
print("The norm (length) of b is ", round(mathkit.norm(b), 2))
print("The norm (length) of c is ", round(mathkit.norm(c), 2))

print("The dot product of a and b is ", mathkit.dot_prod(a, b))
print("The cross product of a and b is ", mathkit.cross_prod(a, b))

lc = mathkit.add(a, mathkit.smul(b, 4), mathkit.smul(c, -2))
#This can also be done with list comprehension.
#mathkit.add(a, [4*x for x in b], [-2*x for x in c])
print("The linear combination of a + 4b - 2c is ", lc)
